<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Branch extends Model
{
    use HasFactory;

    protected $fillable = ['leasing_profile_id', 'branch_name', 'address', 'phone'];

    public function leasingProfile()
    {
        return $this->belongsTo(LeasingProfile::class);
    }
}
